<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="94" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>Blacksheep Modding, Convert Alec Borell</author>
    <version>1.0.0.0</version>
    <title>
        <en>JD HX20</en>
    </title>
    <description>
        <en><![CDATA[John Deere HX20 batwing mower.
Price: 15000 €
Needed Power: 75 HP
Max speed: 22 km/h
Working width: 6.24M

Light Configuration: 500 €
Mulcher Configuration: 0 €
Wheels Configuration: 500 €
]]></en>
        
    </description>
    <iconFilename>icon_HX20.dds</iconFilename>
    <multiplayer supported="true"/>
    <storeItems>
        <storeItem xmlFilename="HX20.xml" rootNode="vehicle"/>
    </storeItems>
    <l10n>
        <text name="configuration_Windrows">
            <en>Mulcher</en>
            <de>Mulcher</de>
            <fr>Broyeur</fr>
        </text>
        <text name="configuration_Light">
            <en>Light System</en>
            <de>Lichtsystem</de>
            <fr>Système d'éclairage</fr>
        </text>
    </l10n>
    <vehicleTypes>
        <type name="mowerHX" parent="mower" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="turnOnVehicle"/>
            <specialization name="mower"/>
            <specialization name="mulcher"/>
        </type>
    </vehicleTypes>
</modDesc>
